Re: [idvusers] Creating ISL script / xidv bundle -- "OFF_SCREEN_BUFFER_ERROR: Renderer: Error creating Canvas3D off-screen"

No problem Stuart,

If you find a solution, please share with the entire IDV list.  I personally
spent several days searching for a solution with no luck.  Others have
reported the same problem as well.  It's very frustrating.  One other option
that I came across was adding a "PCI Riser" to the server.  This should
allow you to add a video card which theoretically would allow IDV to work...
not completely sure about that though. 

Regards,
Evan


-----Original Message-----
From: Stuart Wier [mailto:wier@xxxxxxxxxx] 
Sent: Friday, December 04, 2009 4:12 PM
To: Evan Lowery
Subject: Re: Creating ISL script / xidv bundle -- "OFF_SCREEN_BUFFER_ERROR:
Renderer: Error creating Canvas3D off-screen"

Evan,

Thank you  for your quick reply.  I am dealing with a Solaris machine and
this may be in important clue.

Stuart

> 
> Java3D 1.3 (compatibility mode) only was an option when installing IDV on
a
> 32-bit headless CentOS server.  When I tried installing IDV on a 64-bit
> headless CentOS with the exact same internal card (Embedded ATI ES1000
with
> 16MB memory), there wasn't an option for Java3D 1.3 (compatibility mode)
and
> subsequently IDV won't run.  Unfortunately, the embedded ES1000 is
standard
> on a number of Dell PowerEdge servers.  There are no known drivers which
> support GLX version 1.3+, at least that I could find.
> 
> Evan
> 
> 
> -----Original Message-----
> From: Stuart Wier [mailto:wier@xxxxxxxxxx] 
> Sent: Friday, December 04, 2009 1:27 PM
> To: idvusers@xxxxxxxxxxxxxxxx; elowery@xxxxxxxxxxxx
> Subject: Creating ISL script / xidv bundle -- "OFF_SCREEN_BUFFER_ERROR:
> Renderer: Error creating Canvas3D off-screen"
> 
> The reply below from Evan Lowery indicates his solution to a similar
problem
> which I have on running the IDV with an isl 
> file on a headless Solaris ix6 system.
> 
> He says the solution was "specifying Java3D 1.3 (compatibility mode)
during
> install instead of the default Java3D 1.5."
> 
> How to do this is not given (installing what - IDV?).
> 
> Please tell me how to "specify Java3D 1.3 (compatibility mode) during
> install instead of the default Java3D 1.5."
> 
> my error messa